* { margin: 0; padding: 0; }

html        { font: 14px/18px 'HelveticaNeue-Light', 'Helvetica Neue', Arial, Helvetica, sans-serif; color: #fff; }/*background: url(noise.png); }*/
a:hover, a:active { outline: none; }
#sizer      { width: 340px; margin: 0 auto; padding: 144px 200px 240px; background: url(highlight.png) no-repeat 50% 0; }
fieldset    { border: 0; padding-bottom: 9px; }
.new_check       { display: block; line-height: 20px; padding-bottom: 21px; text-shadow: 0 -1px 0 rgba(0,0,0,.2); margin: 3px 0 0 0; }
.radios     { padding-top: 18px; background: url(divider.png) repeat-x 0 0; }
.new_check input,
.label_radio input  { margin-right: 5px; }
#footer     { width: 100%; text-align: center; font-size: 12px; }
#footer a   { padding: 2px 10px; margin: 0 2px; color: #999; background: #ddd; text-decoration: none; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; }
#footer a:hover,
#footer a:focus { color: #fff; background: #333; background: rgba(0,0,0,.3); }

.has-js .new_check,
.has-js .label_radio    { margin-left: 70px; }
.has-js .label_radio    { background: url(radio-off.png) no-repeat; }
.has-js .new_check    { background: url(../images/check-off.jpg) no-repeat; margin-left: 10px;}
.has-js .new_check.green_check    { background: url(../images/check-off-green.jpg) no-repeat; margin-left: 10px;}
.has-js label.c_on      { background: url(../images/check-on.jpg) no-repeat; }
.has-js label.c_on.green_check      { background: url(../images/check-on-green.jpg) no-repeat; }
.has-js label.r_on      { background: url(radio-on.png) no-repeat; }
.has-js .new_check input,
.has-js .label_radio input  { position: absolute; left: -9999px; }

label.c_disabled {cursor: no-drop!important;}